Bug 183998 - gmpc unable to receive any mouse input
gmpc unable to receive any mouse input
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: gmpc (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Aurelien Bompard
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-04 16:00 EST by ryuhei yokokawa
Modified: 2008-08-02 19:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-03 09:19:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description ryuhei yokokawa 2006-03-04 16:00:18 EST
Description of problem:
When gmpc is started, it is capable of connecting to the host but is unable to
give any commands including the client side's "configure" button.
I manually editted the configuration file in my home directory so that it would
be able to access the server.

Version-Release number of selected component (if applicable):
gmpc-0.11.2-3.fc5

How reproducible:
Everytime

Steps to Reproduce:
1.Start gmpc
2.Try to configure it using the GUI (but this fails)
3.Edit the config file manually
4.Restart Gmpc (this time, it is able to see what is playing on the server)
5.Still unable to give command or to get to the configuration menu
  
Actual results:
Unable to respond to any mouse intereaction

Expected results:
Able to respond to any mouse interation and be able to configure itself as well
as send commands to the server

Additional info:
I installed the fc4 version of this package and it works fine on fc5 test3

It also gives these glade warnings:
(gmpc:15881): libglade-WARNING **: could not find signal handler 'id3_info'.

(gmpc:15881): libglade-WARNING **: could not find signal handler
'progress_seek_stop'.

(gmpc:15881): libglade-WARNING **: could not find signal handler
'change_progress_update'.

(gmpc:15881): libglade-WARNING **: could not find signal handler 'next_song'.

(gmpc:15881): libglade-WARNING **: could not find signal handler
'time_format_toggle'.

(gmpc:15881): libglade-WARNING **: could not find signal handler
'volume_change_update'.

(gmpc:15881): libglade-WARNING **: could not find signal handler 'random_pl'.

(gmpc:15881): libglade-WARNING **: could not find signal handler
'title_size_allocate'.

(gmpc:15881): libglade-WARNING **: could not find signal handler
'create_preferences_window'.

(gmpc:15881): libglade-WARNING **: could not find signal handler
'volume_change_start'.

(gmpc:15881): libglade-WARNING **: could not find signal handler
'volume_change_stop'.

(gmpc:15881): libglade-WARNING **: could not find signal handler
'progress_seek_start'.

(gmpc:15881): libglade-WARNING **: could not find signal handler 'repeat_pl'.

(gmpc:15881): libglade-WARNING **: could not find signal handler 'toggle_playlist2'.

(gmpc:15881): libglade-WARNING **: could not find signal handler 'prev_song'.

(gmpc:15881): libglade-WARNING **: could not find signal handler 'play_song'.

(gmpc:15881): libglade-WARNING **: could not find signal handler 'stop_song'.
Comment 1 Aurelien Bompard 2006-05-06 03:56:11 EDT
Does it still have problem with release 4 ?
Comment 3 Aurelien Bompard 2007-03-03 09:19:58 EST
No answer for 10 months, closing

Note You need to log in before you can comment on or make changes to this bug.